package com.chenyang.nse.bussiness.engine.infa.basic.xmlbean;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
import javax.xml.bind.annotation.adapters.NormalizedStringAdapter;
import javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = ""
)
@XmlRootElement(
   name = "SESSTRANSFORMATIONGROUP"
)
public class SESSTRANSFORMATIONGROUP {
   @XmlAttribute(
      name = "GROUP",
      required = true
   )
   @XmlJavaTypeAdapter(NormalizedStringAdapter.class)
   protected String group;
   @XmlAttribute(
      name = "PARTITIONTYPE"
   )
   @XmlJavaTypeAdapter(NormalizedStringAdapter.class)
   protected String partitiontype;

   public String getGROUP() {
      return this.group;
   }

   public void setGROUP(String value) {
      this.group = value;
   }

   public String getPARTITIONTYPE() {
      return this.partitiontype;
   }

   public void setPARTITIONTYPE(String value) {
      this.partitiontype = value;
   }
}
